Subject: [TLS] WGLC for ChaCha20-poly1305 ciphers

From: Joseph Salowey <[email-masked]>
Date: Thu, 3 Dec 2015 13:16:49 -0800

draft-ietf-tls-chacha20-
<https://tools.ietf.org/html/draft-ietf-tls-chacha20-poly1305-03>poly1305-03
<https://tools.ietf.org/html/draft-ietf-tls-chacha20-poly1305-03> has been
submitted incorporating feedback from working group discussions. In
particular the construction now matches what is used in TLS 1.3.   Please
review the draft and send any comments by December 17, 2015.

Thanks,

J&S